Bug 404551 - evolution doesn't delete emails after specified number of days
evolution doesn't delete emails after specified number of days
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-29 10:12 EST by markm
Modified: 2008-03-11 23:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 23:35:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 514827 None None None Never

  None (edit)
Description markm 2007-11-29 10:12:17 EST
Description of problem:

I use evolution at work and at home to check my personal email account. so I've
set up evolution at work to download my emails without deleting them. at home
I've set up evolution to leave messages on the server for a week.

Version-Release number of selected component (if applicable):

latest

How reproducible:

tried two times, same result
  
Actual results:

evolution doesn't delete emails after specified number of days.

Expected results:

evolution to delete emails as desired

Additional info:
Comment 1 Matthew Barnes 2007-11-29 14:09:28 EST
I assume this is a POP3 account?  What version of Evolution are you using?
Comment 2 markm 2008-01-15 09:27:31 EST
Yes, it's a pop3 account, evolution 2.12.2 (from fedora updates I assume). Still
doesn't work.
Comment 3 Matthew Barnes 2008-03-11 23:35:08 EDT
A similar bug report has already been filed upstream so I will track this issue
there.  Please see [1] for further updates.

[1] http://bugzilla.gnome.org/show_bug.cgi?id=514827

Note You need to log in before you can comment on or make changes to this bug.